Subject: bug#3615: 23.0.94; (elisp)Local Variables: xrefs to nodes for buffer-local and frame-local vars

From: Chong Yidong <[email-masked]>
Date: Tue, 12 Jul 2011 13:23:51 -0400

"Drew Adams" <[email-masked]> writes:

> 1. There is an Elisp manual node, `Frame-Local Variables'.  It is even
> in the main Elisp menu (`Top'), which emphasizes its importance.
>
> If frame-local variables have been deprecated and are not to be
> referred to in the doc, then a much bigger correction to the manual is
> needed than just what this bug report calls for: remove that node and
> all references to it.
>
> However, I see _nothing_ in NEWS about frame-local variables being
> deprecated.

You're looking in the wrong NEWS.  Check out the NEWS for Emacs 22...

I'll work on removing the Frame-Local Variables node from the Elisp
manual.